<h1>FINAL PROJEK</h1>
<br>
<h2>Klompok 2</h2>
<br>
<h2>Anggota Kelompok</h2>
<br>
1. Mohammad Zumrodi
<h2>Tema Projek</h2>
 Toko Online Panggon Nyoklat
 <br>
 <h2>ERD</h2>
 <br>
 <img src="public/images/erd.png" alt="">
 <br>
 <h2>Link Vidio</h2>
 <br>
 Link demo Aplikasi : <a href="https://drive.google.com/drive/folders/1QWc-TVwwTMfPihAghhcv3mxZyKiuVnwg?usp=sharing">https://drive.google.com/drive/folders/1QWc-TVwwTMfPihAghhcv3mxZyKiuVnwg?usp=sharing</a>
 Link Deploy : <a href="https://panggonnyoklat.herokuapp.com/">https://panggonnyoklat.herokuapp.com/</a>